Package org.eclipse.graphiti.pattern

# Interface IFeatureForPattern

All Known Implementing Classes:
  `FeatureForPatternDelegate`

public interface IFeatureForPattern
The Interface IFeatureForPattern marks a feature as being executable inside a pattern. It is used for all the features that wrap pattern functionality and should not be used by clients directly.

## Method Summary

Modifier and Type
Method
Description
`IPattern`
`getPattern()`
Gets the pattern.

## Method Details

### getPattern

IPattern getPattern()
Gets the pattern.

Returns:
  the pattern